/* Body Styles */

body {
  font-size: 14px;
  background-color: #fff;
  font-family: 'Lato', sans-serif;
}

ul {
  list-style-type: none;
}

a:hover {
  text-decoration: none;
}


/* Navbar styles */

.navbar, .navbar-inverse {
  border-radius: 0;
  border: none;
  margin-bottom: 0;
  min-height: 80px;
}

.nav li {
  display: inline;
  color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
  color: #fff;
  font-family: 'Lato';
  font-size: 1.7em;
  font-weight: 300;
  padding: 30px 25px 33px 25px;
}

.navbar-inverse .navbar-nav li a:hover {
  background-color: #444;
  transition: 0.7s all linear;
  height: 100%;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand>img {
  height: 80px;
  padding: 7px 15px;
  width: auto;
}

i {
  padding-left: 10px;
}

.breadcrumb>.active a {
  color: #5a5a5a;
  font-weight: bold;
  text-transform: uppercase;
}

.breadcrumb li a {
  color: #3A3F43;
  font-weight: bold;
  text-transform: uppercase;
}

.breadcrumb>li+li:before {
  content: "\00BB";
}

.breadcrumb {
  margin-bottom: 100px;
  background-color: #fff;
}

.breadcrumbBox {
  background-color: #fff;
  height: 100px;
  margin-bottom: 100px;
  padding-top: 32px;
}


/* Main */

.container.text-center {
  padding: 0 32px;
}


/* Logo and Description */

.col-md-5.col-sm-12 {
  padding: 0;
}

.col-md-5.col-sm-12 h1 {
  color: #595c5f;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: left;
}

.col-md-5.col-sm-12 p {
  color: #898e92;
  line-height: 1.5;
  max-width: 400px;
  text-align: justify;
}

.bigcart {
  background: url(/img/sprite.png);
  background-position: 0px 11px;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  margin: 0 0 40px 60px;
}


/* Cart items list */

.col-md-7.col-sm-12 {
  padding-left: 50px;
  margin-bottom: 72px;
}

.row {
  box-shadow: 0 1px 0 #e1e5e8;
  padding-bottom: 0;
  padding-left: 15px;
  background-color: #fff;
  margin-bottom: 11px;
}

.row span {
  padding: 20px 0 6px 0;
}


/* Column Captions */

.columnCaptions {
  color: #3A3F43;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0;
  box-shadow: 0 0 0;
  background-color: #fff;
}

.columnCaptions span:first-child {
  padding-left: 8px;
}

.columnCaptions span {
  padding: 0 21px 0 0;
}

.columnCaptions span:last-child {
  float: right;
  padding-right: 72px;
}


/* Items */

.itemName {
  color: #727578;
  font-size: 16px;
  font-weight: bold;
  float: left;
  padding-left: 25px;
}

.quantity {
  color: #5a5a5a;
  font-size: 18px;
  font-weight: bold;
  float: left;
  width: 42px;
  padding-left: 7px;
}

.popbtn {
  background-color: #5a5a5a;
  margin-left: 25px;
  height: 63px;
  width: 40px;
  padding: 32px 0 0 14px !important;
  float: right;
  cursor: pointer;
}

.arrow {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #858e97;
}

.price {
  color: #f06953;
  font-size: 18px;
  font-weight: bold;
  float: right;
}


/* Totals */

.totals {
  background-color: #fff;
}

.totals span {
  padding: 40px 15px 40px 0;
}

.totals .price {
  float: left;
}

.totals .itemName {
  margin-top: 1px;
}

.totals .order {
  float: right;
  padding: 0;
  margin-top: 40px;
  padding-left: 5px;
  cursor: pointer;
}

.order a {
  background-color: #5a5a5a;
  color: #fbfffa;
  font-weight: bold;
  border-radius: 2px;
  padding: 20px 30px;
}
